ADL: error while installing MGLtools

Manishi Pandey manishi.pandey03 at gmail.com
Mon Mar 29 23:17:26 PDT 2010


Thanks for the help!!.. I got it!... :)

On 3/30/10, Sargis Dallakyan <sargis at scripps.edu> wrote:
> On 03/29/2010 06:03 AM, Manishi Pandey wrote:
>> Hi AutoDock Users,
>>
>> I am facing the problem while installing MGLtools on my Linux system. When
>> I
>> run install.sh file, it terminate giving the following error statement:
>>
>> Python installed, please wait for the rest of MGLTools to be installed
>> Running /home/dynamics/mgltools//bin/
>> python Tools/install.py
>> Traceback (most recent call last):
>>    File "Tools/install.py", line 7, in<module>
>>      import os, re, sys, string
>>    File "/home/dynamics/Desktop/lib_LINUX-rh9/lib/python2.2/re.py", line
>> 27,
>> in<module>
>>      from sre import *
>>    File "/home/dynamics/Desktop/lib_LINUX-rh9/lib/python2.2/sre.py", line
>> 97,
>> in<module>
>>      import sre_compile
>>    File
>> "/home/dynamics/Desktop/lib_LINUX-rh9/lib/python2.2/sre_compile.py",
>> line 17, in<module>
>>      assert _sre.MAGIC == MAGIC, "SRE module mismatch"
>>
>> Kindly look into the problem and guide me!
>
>
> MGLTools requires Python2.5 or higher:
> http://mgltools.scripps.edu/downloads/instructions/source
>
> I'm guessing that your PYTHONPATH environment variable is set to
> "/home/dynamics/Desktop/lib_LINUX-rh9/lib/python2.2" which is causing
> this problem. You'll either need to unset PYTHONPATH or get rid of the
> "/home/dynamics/Desktop/lib_LINUX-rh9/lib/python2.2" folder.
>
> Bests,
> Sargis
>
> --
>
> Sargis Dallakyan, Ph.D. - Research Programmer
> Department of Molecular Biology
> The Scripps Research Institute
> 10550 North Torrey Pines Road, TPC-26
> La Jolla, CA 92037-1000
> Tel: (858) 784-9559
> http://mgltools.scripps.edu/Members/sargis
> ________________________________________________
> --- ADL: AutoDock List  --- http://autodock.scripps.edu/mailing_list ---
>


More information about the autodock mailing list